<?PHP 
#defining access codes which Mr. Authentify gives us. 
switch ($stage) 
{ 
	case 1: 
		#alpha 
		define ('AUTHENTIFY_URL',"https://imp.authentify.com/s2s/default.asp"); 
		define ('PASSWORD',"1mpl#NV!"); 
		define ('ASID',"RW_test");
		define ('TSOID',"Authentrus");
		define ('APPLICATION',"PhoneConfirmRec");
		define ('ACTION',"PhoneSession");
		buggywuggy("Just set the stage 1 parameters like ".AUTHENTIFY_URL.", ".PASSWORD.", and ".ASID.".");
		break; 
	case 2: 
		#beta
	case 3: 
		#production 
		define ('TSOID',"Authentrus");
		define ('APPLICATION',"PhoneConfirmRec");
		define ('ACTION',"PhoneSession");
		break;
	case 4:		#Parameters given in email from Rob Wells of 18 April 2012.
		define ("TSOID","Auth_Sandbox");
		define ("APPLICATION","PinDelivery");
		define ("ACTION","PhoneSession");
		define ("AUTHENTIFY_URL","http://imp.authentify.com/sandbox/ai_a574a5e0-c6e9-4342-a997-38509558d8e3/#pindelivery");
		define ("PASSWORD","");
		define ("ASID","Authentify_Test");
		define ("ACCOUNT","AuthenticityInstitute");
		define ("LICENSEKEY","dc391483-473c-4c3a-80d8-61ce0d0f60a9");
		break;
	default: 
		break; 
}
define ('NAMESPACE',"http://xml.authentify.net/CommonDataSchema.xml"); 
define ('WAITTIME',10);
?>
